.productTop {
    display: block;
    width: 100%;
    padding: 1rem 0 2rem;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.productTop .clear {
    clear:both;
}

.inner-container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .productTop {
        background: #fff;
        padding: 0;
    }
}

.productTop .large-image-preview {
    position: absolute;
    top: 0;
    left: 60%;
    width: 200px;
    height: 200px;
    overflow: hidden;
    z-index: 100;
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    display: none;
}

.productTop .large-image-preview img {
    position: absolute;
    top: 0;
    left: 0;
}

.productTop .productLeft {
    display: block;
    float: left;
    width: 55%;
    box-sizing: border-box;
    padding: 0 5% 0 1rem;
}

.productTop .productLeft:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}

@media (max-width: 768px) {
    .productTop .productLeft {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        vertical-align: top;
    }
}

.productTop .productRight {
    float: left;
    width: 45%;
    box-sizing: border-box;
    padding: 0 2%;
}

.productTop .productLeft .leftContent {
    float: left;
    width: 100%;
}

.image-gallery {
    -webkit-tap-highlight-color: transparent;
}

.image-gallery-content {
    position: relative;
    line-height: 0;
    top: 0;
}

.image-gallery-thumbnails-wrapper {
    position: relative;
}

.image-gallery-thumbnails-wrapper.left, .image-gallery-thumbnails-wrapper.right {
    display: inline-block;
    vertical-align: top;
    width: 78px;
    min-height: 456px;
}

.productGuide {
    margin-top: 1.5rem;
    font-weight: bold;
    position: relative;
}

.productGuide .guideList {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    background: #fff;
    display: none;
}

.productGuide .guideList li {
    margin: 0;
    padding: .5rem 1rem;
}

.productGuide a {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .image-gallery-thumbnails-wrapper.left, .image-gallery-thumbnails-wrapper.right {
        display: none;
    }
}

.image-gallery-thumbnails-wrapper.left {
    margin-right: 5px;
}

.image-gallery-slide-wrapper {
    position: relative;
    min-height: 456px;
}

.image-gallery-slide-wrapper.left, .image-gallery-slide-wrapper.right {
    display: inline-block;
    width: calc(100% - 70px - 20px);
}

@media (max-width: 768px) {
    .image-gallery-slide-wrapper.left, .image-gallery-slide-wrapper.right {
        width: 100%;
        min-height: 320px;
    }
}

.image-gallery-bullets {
    bottom: 20px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 4;
    display: none;
}

.image-gallery-bullets .image-gallery-bullets-container {
    background-color: rgba(0, 0, 0, .2);
    padding: 4px 0;
    border-radius: 20px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.image-gallery-bullets .image-gallery-bullet {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px;
    outline: none;
    padding: 5px;
}

.image-gallery-bullets .image-gallery-bullet.active {
    background: #00a7e1;
    border-color: #00a7e1;
}

@media (max-width: 768px) {
    .image-gallery-bullets {
        display: block;
    }
}

.image-gallery-thumbnails {
    overflow: hidden;
    padding: 5px 0;
}

.image-gallery-thumbnails-wrapper.left .image-gallery-thumbnails, .image-gallery-thumbnails-wrapper.right .image-gallery-thumbnails {
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

.image-gallery-thumbnails .image-gallery-thumbnails-container {
    cursor: pointer;
    text-align: center;
    transition: -webkit-transform .45s ease-out;
    transition: transform .45s ease-out;
    transition: transform .45s ease-out, -webkit-transform .45s ease-out;
    white-space: nowrap;
}

.image-gallery-thumbnail {
    display: inline-block;
    border: 3px solid transparent;
    transition: border .3s ease-out;
    width: 70px;
}

.image-gallery-thumbnail:hover {
    border: 3px solid #6ab48d;
}

.image-gallery-thumbnail.active {
    border: 3px solid #6ab48d;
}

.image-gallery-thumbnails-wrapper.left .image-gallery-thumbnails .image-gallery-thumbnail, .image-gallery-thumbnails-wrapper.right .image-gallery-thumbnails .image-gallery-thumbnail {
    display: block;
    margin-right: 0;
    padding: 0;
}

.image-gallery-thumbnail img {
    vertical-align: middle;
    width: 100%;
}

.image-gallery-thumbnail-label {
    color: #1a1a1a;
    font-size: 1em;
}

.image-gallery-fullscreen-button {
    right: 0;
}

.image-gallery-fullscreen-button, .image-gallery-left-nav, .image-gallery-play-button, .image-gallery-right-nav {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    outline: none;
    position: absolute;
    z-index: 4;
}

.image-gallery-play-button {
    bottom: 0;
}

.image-gallery-play-button {
    left: 0;
}

.image-gallery-left-nav, .image-gallery-right-nav {
    color: #fff;
    font-size: 5em;
    padding: 35px 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, .2);
    background-size: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
}

.image-gallery-left-nav:hover, .image-gallery-right-nav:hover {
    background-color: rgba(0, 0, 0, .5) !important;
}

.image-gallery-left-nav {
    left: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6rem' height='6rem' viewBox='0 0 1000 1000'%3E%3Cpath fill='%23fff' d='M723.1 990l43.3-43.3L320.2 500 766.3 53.3 723.1 10 233.7 500l489.4 490z'/%3E%3C/svg%3E");
}

.image-gallery-right-nav {
    right: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6rem' height='6rem' viewBox='0 0 1000 1000'%3E%3Cpath fill='%23fff' d='M276.9 10l-43.3 43.3L679.8 500 233.7 946.7 277 990l489.4-490L276.9 10z'/%3E%3C/svg%3E");
}

@media (max-width: 768px) {
    .image-gallery-left-nav, .image-gallery-right-nav {
        display: none;
    }
}

.image-gallery-slides {
    line-height: 0;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}

.image-gallery-slide {
    background: #fff;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.image-gallery-slide.center {
    position: relative;
}

.image-gallery-slide .image-gallery-image {
    cursor: grab;
}

.image-gallery-slide img {
    width: 100%;
}

.productTop .productName {
    font-size: 2rem;
    line-height: 30px;
    padding-bottom: 10px;
    font-weight: bold;
}

.productTop .productRight .productName, .productTop .productRight .productDescription {
    display: block;
    white-space: pre-wrap;
}

.productTop .productDescription {
    font-size: 16px;
    line-height: 30px;
    margin-top: 10px;
    color: #333333;
    word-wrap: break-word;
}

.productRight .pre_order button {
    border: 1px solid #d85070 !important;
    background: #d85070 !important;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 1.2rem;
    display: inline-block;
    width: 200px;
    height: 38px;
    border-radius: 18px;
}

.productRight .pre_order button:hover {
    background: #e37b92 !important;
}

@media (max-width: 767px) {
    .productTop .productRight {
        display: block;
        float: none;
        width: 100%;
        padding: 16px 0;
        box-sizing: border-box;
    }

    .productTop .productName {
        line-height: 24px;
        font-size: 20px;
        font-weight: bold;
    }
}

.productTop .productRight .productReview .toReview {
    display: table;
    color: #6AB48D;
    font-size: 12px;
    line-height: 1.5rem;
}

.productTop .productRight .productReview .toReview .starBox {
    float: left;
}

.productTop .productRight .productReview .toReview .starBox .star {
    letter-spacing: -4px;
}

.productTop .productRight .productReview .toReview .reviewCount {
    vertical-align: middle;
    padding-left: 1rem;
    line-height: 2.4rem;
    float: left;
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 0;
}

.reviewCount {
    cursor: pointer;
}

.productTop .productRight .productWork {
    padding: 1rem 0;
    margin: 1rem 0;
    border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
    font-size: 1.16rem;
    line-height: 1.6;
}

.productTop .productRight .productWork ul {
    margin: 0;
    padding-left: 2rem;
}

.productTop .productRight .productWork li {
    padding-left: 0;
    list-style: inside;
}

.productTop .productRight .productPrice {
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 15px;
}

.productTop .productRight .productColor {
    margin-top: 15px;
}

.productsDiscount {
    background-image: url('../image/product/time.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 32px;
    height: 32px;
    border-radius: 6px;
}

.productTop .productRight .productColor .productsDiscount .endData {
    color: #fff;
    margin: auto;
}

.productTop .productRight .productColor .productsDiscount .endData span {
    font-size: 18px;
    font-weight: bold;
}

.endData .day {
    margin: 0 5px;
}

.endData .hour, .endData .minute, .endData .second {
    /*background: #6ab48d;*/
    color: #fff;
    margin: 0 5px;
    /*padding: 2px 5px;*/
    letter-spacing: 1px;
}

.endData .clock {

}

.productTop .productRight .productColor span {
    font-size: 1.16rem;
}

.productTop .productRight .productColor .priceHead {
    padding-right: 1rem;
    font-size: 1.5rem;
    line-height: 32px;
    font-weight: bold;
    margin-left: 10%;
    color: #fff;
}

.specialPriceBox {
    margin-left: 1rem;
}

.productTop .productRight .productPrice .specialPrice {
    font-weight: bold;
    font-size: 3rem;
    color: #F70046;
}

.productTop .productRight .productPrice .originPrice {
    font-size: 1.5rem;
    color: #999999;
    text-decoration: line-through;
    font-style: italic;
    vertical-align: top;
}

.productTop .productRight .productColor a {
    height: 32px;
    position: relative;
    top: 3px;
    display: inline-block;
    margin: 0;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 16px;
    border: 2px solid #f2f2f2;
    background-color: #f2f2f2;
    padding: 0 1rem;
    line-height: 28px;
}

.productTop .productRight .productColor a:hover {
    color: #555555;
}

.productTop .productRight .productColor .colorPick, .productTop .productRight .productColor a:hover {
    border-color: #6ab48d;
}

.productTop .productRight .productBuy {
    padding: 0;
    font-size: 1.16rem;
    margin-top: 20px;
}

.productTop .productRight .productBuy .buyButton {
    display: inline-block;
    vertical-align: bottom;
}

.productTop .productRight .saleDescription .buyButton {
    display: block;
    word-wrap: break-word;
}

.productTop .productRight .saleDescription span.coming {
    color: #744900;
    border: 1px solid #fdf3ca;
    background: #fdf3ca;
    font-weight: 700;
    pointer-events: none;
    font-size: 1.2rem;
    padding: 6px 20px;
    border-radius: 8px;
    line-height: 25px;
}

.productTop .productRight .codeBox {
    font-size: 18px;
    color: #333;
    padding: 1rem 0;
    font-family: 'Roboto';
}

.productTop .productRight .codeBox .code {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 1px;
}

.productTop .productRight .productBuy .buyButton > a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: 1.2rem;
    width: 200px;
    height: 38px;
    line-height: 38px;
}

.productBuy .amazonBuyButton {
    background: #6ab48d;
    color: #fff;
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 200px;
    height: 38px;
    line-height: 38px;
    vertical-align: bottom;
    font-size: 1.2rem;
    border-radius: 18px;
}

.productBuy .amazonBuyButton.selectCountry {
    width: 50px;
    color: #333333;
    background: #FFE58D;
}

.productBuy .amazonBuyButton .moreUrl {
    position: absolute;
    z-index: 9999999;
    top: 100%;
    left: 0;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    display: none;
}

.productBuy .amazonBuyButton .moreUrl.show {
    display: block;
}

.productBuy .amazonBuyButton .moreUrl li {
    text-align: left;
    margin: 0;
    padding: .5rem 1rem;
    line-height: 1.5;
}

.productBuy .selectCountry .selectCountryA {
    color: #333333;
    margin-left: 6px;
}

.productBuy .selectCountry .selectCountryA .iconup{
    display: none;
}

.productBuy .amazonBuyButton .moreUrl li:hover {
    background: #e5ce7f;
}

.productBuy .amazonBuyButton .moreUrl li {
    color: #333;
    background: #FFE58D;
}

.productTop .productRight .productBuy .sold-out-text {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: 1.2rem;
    width: 200px;
    height: 38px;
    line-height: 38px;
    background: #9e9e9e;
    color: #fff;
    border-radius: 18px;
}

.productTop .productRight .productBuy a.buy {
    color: #333333;
    background: #FFE58D;
    border: 1px solid #FFE58D;
    border-radius: 18px;
}

.productTop .productRight .productBuy a.buy:hover {
    background: #e5ce7f;
    border-radius: 18px;
}

.productTop .productRight .productBuy a.storeBuyNow {
    color: #fff;
    border: 1px solid #6ab48d;
    background: #6ab48d;
}

/* .productTop .productRight .productBuy a:hover {
    background: #6ab48d;
    color: #fff;
    border-color: #6ab48d;
    opacity: 0.8;
} */

.productTop .productRight .productReview .star span i {
    font-size: 2rem;
}

.social-share .icon-pin:hover {
    background: #DB001D !important;
    border-color: #DB001D;
}

.social-share .icon-pin .hover {
    display: none;
}

.social-share .icon-twitter {
    margin-right: 10px;
}

.star span i {
    line-height: 2rem;
    font-size: 1rem;
    display: inline-block;
    color: #6ab48d;
}

.navigation {
    height: 4rem;
}

.navigation .overflow {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.navigation .overflow.navigationFix {
    position: fixed;
    z-index: 2;
    box-shadow: 1px 0 5px #f2f2f2;
    background: #ffffff;
    left: 0;
    width: 100%;
}

.navigation .navigationBox {
    text-align: center;
    display: table;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.navigation .navigationBox a {
    display: table-cell;
    font-size: 1.16rem;
    position: relative;
    transition: .4s;
    width: 1%;
    padding: 0 1rem;
    box-sizing: border-box;
    line-height: 4rem;
    background: hsla(0, 0%, 100%, .9);
    white-space: nowrap;
    cursor: pointer;
}

.navigation .navigationBox a:after {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "";
    height: 1rem;
    width: 1px;
    background: #cfcfcf;
}

.navigation .navigationBox a:last-child:after {
    opacity: 0;
}

.navigation .navigationBox a.naviactive, .navigation .navigationBox a:hover {
    color: #6ab48d;
}

.navigationTitle {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    padding-top: 40px;
    line-height: 3rem;
}

#colorsCard {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    position: relative;
}

#colorsCard .colorCard {
    height: 280px;
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

#colorsCard .colorCard img {
    width: 100%;
}

#colorsCard .showMoreColors,
#colorsCard .showLessColors {
    text-align: center;
}

#colorsCard .showMoreColors p,
#colorsCard .showLessColors p {
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    color: #6AB48C;
}

#colorsCard .showMoreColors img,
#colorsCard .showLessColors img {
    cursor: pointer;
}

#colorsCard .showLessColors {
    display: none;
}

#colorsCard .colorChange {
    position: absolute;
    bottom: 10%;
}

@media (max-width: 768px) {
    .navigationTitle {
        font-size: 18px;
        font-weight: bold;
        padding-top: 32px;
    }

    #colorsCard .colorCard {
        height: 130px;
        margin-top: 20px;
    }

    #colorsCard .colorChange {
        bottom: 17%;
    }

    #colorsCard .colorChange .phone {
        width: 100%;
    }

    .productTop .productRight .productBuy .buyButton:nth-child(2) {
        margin-top: 2rem;
    }

    .productsDiscount {
        background-image: url('../image/product/time-m.svg');
        line-height: 50px;
        background-size: cover;
        height: 50px;
        border-radius: 8px;
        flex-direction: column;
        width: 160px;
    }

    .productTop .productRight .productColor .productsDiscount .endData span {
        font-size: 14px;
        font-weight: 400;
    }

    .endData .hour, .endData .minute, .endData .second {
        color: #fff;
        margin: 0 2px;
        letter-spacing: 1px;
    }

    .productTop .productRight .productColor .priceHead {
        padding-right: 0;
        font-size: 14px;
        margin-left: 12%;
        line-height: 22px;
        margin: auto;
        font-weight: 400;
    }
}

@media (max-width: 320px) {
    .productTop .productRight .productColor .productsDiscount .endData span {
        font-size: 12px;
    }

    .productTop .productRight .productColor .priceHead {
        font-size: 12px;
    }
}

.navigationTitle span {
    padding: 0 1rem;
}

.navigationContent {
    width: 100%;
    padding: 3rem 1rem 0;
    box-sizing: border-box;
}

.navigationContent .navigationBox {
    display: block;
    text-align: center;
}

.navigationContent .navigationBox img {
    width: 100%;
    max-width: 100%;
    height: auto !important;
}

#description .descriptionBox img {
    width: 100%;
    max-width: 100%;
    height: auto !important;
}

.product .relateContent {
    transition: .2s;
}

.relateBox .reverse {
    position: absolute;
    z-index: 1;
    top: 0;
    height: 100%;
    width: 5%;
    overflow: hidden;
}

@media (max-width: 767px) {
    .relateBox .reverse {
        display: none;
    }
}

.relateBox .reverse.cron {
    opacity: .1;
}

.relateBox .reverse.left {
    left: 0;
}

.relateBox .reverse.right {
    right: 0;
}

.relateBox .reverse i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1rem;
    color: #333;
    font-size: 4rem;
    line-height: 4rem;
    transition: .2s;
}

.relateBox .reverse.left i, .relateBox .reverse.right i {
    margin-left: -1rem;
}

.relateBox .relateMain {
    min-height: 10rem;
    margin-top: 3rem;
}

.relateBox .product_cart .add_to_cart button {
    width: 198px;
    height: 40px;
}

@media (max-width: 767px) {
    .relateBox .relateMain {
        padding: 0 1rem 2rem;
    }
}

.relateMain .relateItem {
    display: inline-block;
    width: 24%;
    vertical-align: top;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0 20px;
}

@media (max-width: 450px) {
    .relateMain .relateItem {
        width: 49%;
        padding: 0;
        margin-bottom: 20px;
    }

    .relateBox .product_cart .add_to_cart button {
        width: 140px;
        height: 35px;
        font-size: 15px;
        line-height: 30px;
    }
}

.relateMain .relateItem .relateItemA {
    display: block;
    position: relative;
    text-decoration: none;
}

.relateMain .relateItem .relateItemA .topLine {
    position: absolute;
    top: -1px;
    left: 50%;
    z-index: 5;
    width: 0;
    height: 3px;
    overflow: hidden;
    background: #6ab48d;
    transition: .2s;
}

.relateMain .relateItem .relateItemA:hover .topLine {
    left: 0;
    width: 100%;
}

.relateMain .relateItem .relateItemA .relateItemImg {
    position: relative;
    text-align: center;
}

.relateMain .relateItem .relateItemA .relateItemName {
    font-size: 1.16rem;
    margin: .6rem;
    color: #333;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.relateMain .relateItem .relateItemPrice {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    color: #333333;
    margin-top: 20px;
}

.relateMain .relateItem .product_cart {
    width: 100%;
    text-align: center;
}

.relateMain .relateItem .product_cart .quantityBox {
    display: none;
}

.relateMain .relateItem .product_cart .add_to_cart {
    margin-top: 10px;
}

.video-container {
    text-align: center;
    max-width: 1200px;
    height: 537px;
    background: #fff8e1;
    width: 100%;
    margin: auto;
    position: relative;
}

.video-container h1 {
    font-size: 30px;
    font-weight: bold;
    line-height: 23px;
    color: #333333;
    letter-spacing: 5px;
    padding: 48px 0 20px;
    position: relative;
}

.video-container img {
    position: absolute;
    top: 12%;
    left: 45%;
}

.video-container iframe {
    border-radius: 20px;
}

.phone {
    display: none;
}

@media (max-width: 767px) {
    .forPc {
        display: none;
    }

    .phone {
        display: block;
    }

    .video-container iframe {
        width: 345px;
        height: 194px;
    }

    .video-container {
        height: 250px;
        background: none;
    }

    .video-container h1 {
        font-size: 18px;
        line-height: 21px;
        padding: 0px 0 15px;
        letter-spacing: 0px;
    }

    .video-container .pcImg {
        display: none;
    }
}

@media (max-width: 768px) {
    .relateMain .relateItem .relateItemA .relateItemName {
        font-size: 1rem;
        line-height: 1.4rem;
        height: 1.4rem;
        overflow: hidden;
    }
}

.relateMain .relateItem .relateItemA .relateItemImg img {
    max-width: 100%;
    max-height: 100%;
}

.reviewBox {
    text-align: left;
    margin-bottom: 30px;
}

.reviewBox .star, .reviewStarBox .star .startIconfont {
    letter-spacing: -4px;
    vertical-align: middle;
    margin-right: 20px;
}

.reviewBox .star, .reviewStarBox .star .startIconfont i {
    line-height: 2rem;
    font-size: 2rem;
    display: inline-block;
    color: #6ab48d;
}

.reviewBox .star span i {
    font-size: 30px;
}

.reviewAverage {
    text-align: left;
    color: #6ab48d;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 3px;
}

.reviewAverage .total {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    color: #333333;
}

.spesContent, .downloadBox {
    padding: 1rem 1rem 4rem;
}

.spesContent ul, .downloadBox ul {
    padding: 0;
    margin: 0;
}

.spesContent ul li, .downloadBox ul li {
    margin: 1.5rem 0;
    list-style: none;
}

.spesContent ul li a, .downloadBox ul li a {
    color: #333;
    word-wrap: break-word;
}

.spesContent ul li a i, .downloadBox ul li a i {
    margin-right: .5rem;
    text-align: center;
}

.spesContent ul li a:hover, .downloadBox ul li a:hover {
    color: #6ab48d;
}

.productCollect {
    margin: 7px 0 10px;
}

.productCollect i {
    font-size: 3rem;
    transition: .6s;
    -webkit-transition: .6s;
    -o-transition: .6s;
    -moz-transition: .6s;
}

.productCollect .iconxin {
    color: #6ab48d;
}

.productCollect .iconshixintaoxin {
    color: #e80f0f;
}

.productCollect a {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.productCollect .collectCount {
    vertical-align: middle;
    font-weight: 700;
    position: relative;
    display: inline-block;
    line-height: 2.2rem;
    padding: 0 .3rem;
    border-radius: 0.3em;
    border: 1px solid #dcdcdc;
    box-shadow: 0 1px 3px rgb(0 0 0 / 15%);
    min-width: 10px;
    text-align: center;
    font-size: 14px;
    height: 24px;
}

.productCollect .collectCount:before {
    content: "";
    position: absolute;
    top: .8rem;
    left: -9px;
    display: block;
    width: 0;
    border-style: solid;
    border-width: 6px 6px 0;
    border-color: #dcdcdc transparent;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.productCollect .collectCount:after {
    content: "";
    position: absolute;
    top: .8rem;
    left: -7px;
    display: block;
    width: 0;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #fff transparent;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.forPhoneDescription {
    display: none !important;
}

.discountPhone, .attributePhone {
    display: none;
}

.product .relateContent .relateBox .specialPriceBox{
    text-align: center;
    margin-left: 0;
}

.product .relateContent .relateBox .specialPriceBox .specialPrice {
    font-weight: bold;
    font-size: 2rem;
    color: #F70046;
}

.product .relateContent .relateBox .specialPriceBox .relateItemPrice {
    color: #999999;
    text-decoration: line-through;
    font-style: italic;
}

@media (max-width: 767px) {
    .forPcDescription, .discountPc, .attributePc {
        display: none !important;
    }

    .forPhoneDescription, .attributePhone {
        display: block !important;
    }

    .discountPhone {
        display: inline;
    }

    .attributePhone {
        margin-top: 20px;
    }

    .productCollect i {
        font-size: 2.5rem;
    }

    .productReview {
        display: inline-block;
    }

    .productTop .productRight .productColor {
        display: flex;
        flex-direction: row-reverse;
        margin-top: 20px;
        justify-content: space-between;
    }

    .productTop .productRight .productPriColor {
        margin-top: 0;
    }

    .productTop .productRight .productColor a {
        top: 0px;
    }

    .productTop .productRight .productPrice {
        margin-top: 10px;
        margin-right: 0;
    }

    .productTop .productRight .productColor .productsDiscount .endData {
        line-height: 12px;
    }

    .specialPriceBox {
        margin-left: 0;
    }

    .productTop .productRight .productPrice .specialPrice {
        font-size: 2rem;
    }

    .productTop .productRight .productPrice .originPrice {
        font-size: 16px;
        vertical-align: baseline;
    }
}

@media only screen and (min-device-width : 768px) and 
(max-device-width : 1024px) {
    .productTop .productRight {
        width: 100%;
    }

    .forPcDescription, .attributePc {
        display: none !important;
    }

    .forPhoneDescription {
        display: block !important;
    }

    .discountPc {
        display: block !important;
    }

    .productsDiscount {
        background-image: url(../image/product/time-m.svg);
        line-height: 50px;
        background-size: cover;
        height: 50px;
        border-radius: 8px;
        width: 365px;
        flex-direction: row;
        float: right;
    }

    .productTop .productRight .productColor {
        display: flex;
        flex-direction: row-reverse;
        margin-top: 0;
        justify-content: space-between;
    }

    .productTop .productRight .productColor.attribute {
        display: block;
        margin-top: 20px;
    }

    .productTop .productRight .productPrice {
        margin-top: 10px;
        margin-right: 0;
    }

    .productTop .productRight .productColor .productsDiscount .endData {
        line-height: 12px;
    }

    .productTop .productRight .productColor .priceHead {
        font-size: 20px;
        margin-left: 15%;
    }

    .productTop .productRight .productColor .productsDiscount .endData span {
        font-size: 20px;
    }

    .product .relateContent .relateBox .specialPriceBox .specialPrice {
        font-size: 16px;
    }

    .product .relateContent .relateBox .specialPriceBox .relateItemPrice {
        font-size: 12px;
    }

    .product .relateContent .relateBox .specialPriceBox {
        margin-top: 16px;
    }
}

@media only screen and (min-device-width : 1024px) and 
(max-device-width : 1367px) {
    .forPcDescription, .attributePc {
        display: block !important;
    }

    .forPhoneDescription, .attributePhone {
        display: none !important;
    }

    .productTop .productRight {
        float: left;
        width: 45%;
    }

    .productTop .productRight .productColor {
        display: block;
    }

    .productsDiscount {
        float: none;
    }

    .productTop .productRight .productColor .priceHead {
        line-height: 50px;
        font-weight: 400;
    }

    .productTop .productRight .productColor .priceHead {
        padding-right: 0;
    }

    .productTop .productRight .productColor .productsDiscount .endData span {
        font-size: 20px;
        font-weight: 400;
    }
}